### Signal

# GimpUi Labeled::mnemonic-widget-changed

unstable since: 3.0

#### Declaration

    void
    mnemonic_widget_changed (
      GimpLabeled* self,
      GtkWidget* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 3.0

#### Parameters

`object`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the function.